/* Hero section */

#page-hero .hero-text .my-button {
    margin-top: 30px;
    display: inline-block;
}

#page-hero .hero-text {
    margin-bottom: 35px;
}

/* Hero section */

/* Matters section */

.matters-section {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    padding-top: 100px;
    position: relative;
}

.matters-section:before {
    content: '';
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    background-color: #e1916d;
    width: 148px;
    height: 7px;
    z-index: 2;
}

.matters-section:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(177deg, rgba(43,61,79,0.580392156862745) 0%, rgba(43,61,79,0.9999999999999999) 100%);
    width: 100%;
    height: 100%;
}

.matters-section .container {
    position: relative;
    z-index: 2;
}

.matters-section h2 {
    color: #ffffff;
}

.matters-section p {
    color: #f7f4ea;
    opacity: .7;
}

.matters-inner {
    display: flex;
    column-gap: 20px;
    row-gap: 20px;
    max-width: 300px;
}

.matters-inner p {
    width: calc(100% - 30px);
    margin-bottom: 0;
}

.matters-inner span {
    font-size: 36px;
    letter-spacing: -1px;
    color: #e1916d;
    font-weight: 200;
    position: relative;
    top: -7px;
}

.matters-section .matters-list {
    justify-content: center;
    row-gap: 70px;
    margin: 75px 0 90px;
}

.big-slider {
    position: relative;
    z-index: 2;
}

/* Matters section ends */

/* List section */

.list-section {
    padding-block: 80px;
}

.list-section .list {
    max-width: 1060px;
    width: 100%;
    margin: 40px auto 0;
    padding: 50px;
    border-radius: 20px;
    background-color: #f7f4ea;
    border: 2px solid #e8d3af;
}

.list p {
    color: #808080;
    margin-bottom: 0;
}

.list-item-column {
    border-right: 1px solid rgba(232, 211, 175, 1);
}

.list-item-column:last-of-type {
    border-right: none;
}

.list-icon {
    margin-bottom: 30px;
}

.list-inner {
    padding-inline: 30px;
}
/* List section ends  */

/* Bottom banner */
.button-holder {
    column-gap: 20px;
}

.button-holder a:first-of-type:after, .button-holder a:nth-of-type(2):before {
    display: none;
}
/* Bottom banner*/

/* Upcoming events */

.event-info p {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 150%;
    color: #808080;
    font-weight: 200;
}

.event-info {
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}

.event-inner {
    display: flex;
    flex-direction: column;
}

.events-row {
    row-gap: 25px;
}

.event-inner a {
    margin-top: auto;
    color: #e1916d;
    font-size: 14px;
    line-height: 24px;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    column-gap: 5px;
}

.event-inner a i {
    color: #e1916d;
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
}

.event-inner a:hover, .event-inner a:hover i {
    color: var(--nav-blue);
}

.event-inner {
    padding: 40px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    background-color: #ffffff;
    height: 100%;
}

.upcoming-events {
    padding-bottom: 70px;
}

.upcoming-events h2 {
    margin-bottom: 40px;
}

.upcoming-events h5 {
    font-size: 18px;
    line-height: 24px;

}

/* Upcoming events*/

@media(max-width: 991px) {

    .list-section {
        padding-block: 60px;
    }

    .list-section .list {
        border: none;
        row-gap: 40px;
        margin-top: 0;
    }

    .list-item-column {
        border-bottom: 1px solid rgba(232,211,175,1);
        border-right: 0;
        padding-bottom: 40px;
    }

    .list-section .list {
        padding: 30px 0
    }
}

@media(max-width: 575px) {
    

    .matters-section .matters-list {
        row-gap: 40px;
    }

    .matters-section {
        padding-top: 60px;
    }

    .matters-section .matters-list {
        margin: 50px 0 80px;
    }

    .list-section {
        padding-block: 40px;
    }
}

